» Ubuntu » Packages

Error

two or more packages specified (mhc-utils oneiric)